p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1200px;height:2400px;;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:122px;top:25px;width:600px;height:58px;z-index:2;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:118px;top:108px;width:948px;height:70px;z-index:3;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:119px;top:212px;width:948px;height:101px;z-index:4;}
#Img1 {display:block;overflow:hidden;position:absolute;left:352px;top:931px;width:472px;height:660px;z-index:5;min-width:472px;}
#Img1Inner {position: absolute;width:472px;height:660px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:316px;top:313px;width:558px;height:419px;z-index:6;min-width:558px;}
#Img2Inner {position: absolute;width:558px;height:419px;border:0px;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:174px;top:1664px;width:837px;height:694px;z-index:7;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:916px;top:37px;width:89px;height:54px;z-index:8;}
